# Function getTempBattleStatBoosterItemName

- getTempBattleStatBoosterItemName(tempBattleStat): "X Attack" | "X Defense" | "X Sp. Atk" | "X Sp. Def" | "X Speed" | "X Accuracy" | "Dire Hit"

- #### Parameters

  - tempBattleStat: TempBattleStat

  #### Returns "X Attack" | "X Defense" | "X Sp. Atk" | "X Sp. Def" | "X Speed" | "X Accuracy" | "Dire Hit"

  - Defined in src/data/temp-battle-stat.ts:20